# Generated by Django 4.0.7 on 2022-10-21 09:45

from django.db import migrations, models

import shared.storages


class Migration(migrations.Migration):
    dependencies = [
        ("twitter_utils", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="tweet",
            name="author_img_url",
        ),
        migrations.AddField(
            model_name="tweet",
            name="author_img",
            field=models.ImageField(
                null=True,
                storage=shared.storages.OverwriteStorage,
                upload_to="twitter_accounts",
            ),
        ),
        migrations.AddField(
            model_name="tweet",
            name="image",
            field=models.ImageField(null=True, upload_to="twitter"),
        ),
    ]
